Bug 1414593 - [abrt] kernel BUG at mm/rmap.c:1222! [NEEDINFO]
Summary: [abrt] kernel BUG at mm/rmap.c:1222!
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2c1ef85a7707c2d76a0abfdc79b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 22:58 UTC by Robert Hancock
Modified: 2019-01-09 12:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:16:04 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (60.75 KB, text/plain)
2017-01-18 22:58 UTC, Robert Hancock
no flags Details

Description Robert Hancock 2017-01-18 22:58:42 UTC
Additional info:
reporter:       libreport-2.8.0
kernel BUG at mm/rmap.c:1222!
invalid opcode: 0000 [#1] SMP
Modules linked in: af_packet_diag netlink_diag dccp_diag dccp tcp_diag udp_diag inet_diag unix_diag vhost_net vhost macvtap macvlan fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables vfat fat tpm_infineon hp_wmi iTCO_wdt sparse_keymap mei_wdt rfkill iTCO_vendor_support ppdev intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass intel_cstate intel_uncore intel_rapl_perf
 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore i2c_i801 mei_me lpc_ich mei i2c_smbus wmi parport_pc parport tpm_tis tpm_tis_core tpm binfmt_misc dm_crypt i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm e1000e ghash_clmulni_intel serio_raw ptp pps_core fjes video
CPU: 4 PID: 76 Comm: ksmd Not tainted 4.9.3-200.fc25.x86_64 #1
Hardware name: Hewlett-Packard HP EliteDesk 800 G1 SFF/1998, BIOS L01 v02.69 07/14/2016
task: ffffa02a3b109e80 task.stack: ffffb4bc833d8000
RIP: 0010:[<ffffffffb220ac94>]  [<ffffffffb220ac94>] do_page_add_anon_rmap+0x1c4/0x240
RSP: 0018:ffffb4bc833dbd48  EFLAGS: 00010282
RAX: 0000000000000021 RBX: ffffd6ae048f0280 RCX: 0000000000000006
RDX: 0000000000000000 RSI: 0000000000000246 RDI: ffffa02a5fb0e0a0
RBP: ffffb4bc833dbd70 R08: 000000000003364c R09: 0000000000000005
R10: ffffd6ae1f8c0a00 R11: 00000000000003b1 R12: 00007fee738d5000
R13: ffffa029831a2840 R14: 0000000000000000 R15: ffffa025e5cdb5c0
FS:  0000000000000000(0000) GS:ffffa02a5fb00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f73f7767000 CR3: 00000007f81f1000 CR4: 00000000001426e0
Stack:
 ffffd6ae1c64b540 00007fee738d5000 ffffd6ae1b204b00 ffffa029831a2840
 ffffa025e5cdb5c0 ffffb4bc833dbd80 ffffffffb220ad28 ffffb4bc833dbe00
 ffffffffb2228b4b 80000007192d5807 0000000000000000 80000007192d5805
Call Trace:
 [<ffffffffb220ad28>] page_add_anon_rmap+0x18/0x20
 [<ffffffffb2228b4b>] try_to_merge_with_ksm_page+0x50b/0x780
 [<ffffffffb2229fd1>] ksm_scan_thread+0x1211/0x1410
 [<ffffffffb20e7270>] ? prepare_to_wait_event+0x100/0x100
 [<ffffffffb2228dc0>] ? try_to_merge_with_ksm_page+0x780/0x780
 [<ffffffffb20c2569>] kthread+0xd9/0xf0
 [<ffffffffb20c2490>] ? kthread_park+0x60/0x60
 [<ffffffffb281be55>] ret_from_fork+0x25/0x30
Code: f8 fd c4 b2 e8 be b7 fe ff 0f 0b 48 c7 c6 f0 58 c4 b2 48 89 df e8 ad b7 fe ff 0f 0b 48 c7 c6 f8 fd c4 b2 48 89 df e8 9c b7 fe ff <0f> 0b 0f 0b 0f 0b 48 c7 c6 00 2b c5 b2 e8 8a b7 fe ff 0f 0b 4c 
RIP  [<ffffffffb220ac94>] do_page_add_anon_rmap+0x1c4/0x240
 RSP <ffffb4bc833dbd48>

Potential duplicate: bug 1379477

Comment 1 Robert Hancock 2017-01-18 22:58:53 UTC
Created attachment 1242297 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:55:01 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:16:04 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.